prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

libpanel_applet_api_version=4.0
libpanel_applet_dir=${datadir}/gnome-panel/${libpanel_applet_api_version}/applets

Name: libpanel-applet-4
Description: libpanel-applet-4
Requires: glib-2.0 gconf-2.0 gtk+-3.0
Version: 3.2.1
Libs: -L${libdir} -lpanel-applet-4
Cflags: -I${includedir}/gnome-panel-4.0/libpanel-applet
